@font-face {
    font-family: 'cipher';
    src: url('/themes/theme_rignac/fonts/cipher/Cipher.eot');
    src: url('/themes/theme_rignac/fonts/cipher/Cipher.eot?#iefix') format('embedded-opentype'),
    url('/themes/theme_rignac/fonts/cipher/Cipher.woff2') format('woff2'),
    url('/themes/theme_rignac/fonts/cipher/Cipher.woff') format('woff'),
    url('/themes/theme_rignac/fonts/cipher/Cipher.ttf') format('truetype'),
    url('/themes/theme_rignac/fonts/cipher/Cipher.svg#Cipher') format('svg');
    font-weight: normal;
    font-style: normal;
}
.main-menu {
    background-color: #c3ce1e;
}
#main-menu h1 {
    max-width: 300px;
    margin: 0 auto;
    text-align: left;
    font-family: cipher;
    font-size: 30px;
    color: #ffffff;
}
#main-menu a {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #343d54;
}
.main-sub-menu {
    background-color: #c3ce1e;
}
#main-menu .sub-menu__link a {
    text-shadow: none;
    font-size: 14px;
    font-weight: 300;
    text-transform: none;
    color: #343d54;
}
#main-header .main-sub-menu.level-1 .level-2 ul {
    padding-left: 0;
}
#main-header .main-sub-menu.level-1 .level-2 li {
    padding-left: 10px;
    padding-right: 10px;
}
#main-header .main-sub-menu.level-1 .level-2 li:hover {
    padding-left: 0;
}
#main-header .main-sub-menu.level-1 .level-2 li:hover a,
#main-header .main-sub-menu.level-1 .level-2 .sub-menu__link a:hover,
#main-header .main-sub-menu.level-1 .level-2 li.is-active a,
#main-header .main-sub-menu.level-1 .level-2 .sub-menu__link.is-active a {
    color: #ffffff;
    padding-left: 10px;
}
#main-header .main-sub-menu.level-1 .sub-menu__link a:hover,
#main-header .main-sub-menu.level-1 .is-active button,
#main-header .level-2 .sub-menu__link.is-active a {
    color: #ffffff;
}
#main-menu .level-2 .sub-menu__link:hover,
#main-menu .level-2 .sub-menu__link.is-active {
    background-color: #343d54;
}
@media (min-width: 768px) {
    .main-menu {
        padding-left: 0;
        background-color: transparent;
    }
    #main-menu h1 {
        max-width: 1280px;
        margin: 48px auto;
        text-align: left;
        font-size: 60px;
    }
}